// Задание Calc
/*
const coffeCup = prompt('Введите количество чашек кофе, которые Вы покупаете за день');
const price = prompt('Введите цену одной чашки кофе (грн.)');

const dailyConst = coffeCup * price;
const monthConst = dailyConst * 30;

alert("Расходы на кофе за 1 день" + dailyConst + " грн. Расходы на кофе в месяц " + monthConst +" грн."); */


// Задание на синий пояс
/*
let userName = prompt("Введите логин");
if (userName == 'admin') {
    let pass = prompt("Введите пароль");
    if (pass == 'qwerty') {
        alert('Успешный вход');
    } else if (pass == '' || pass == null) {
        alert('Пароль не введен');
    } else {
        alert('Неправильный пароль');
    }
} else if (userName == '' || userName == null) {
    alert('Логин не введен');
} else {
    alert("Неправильный логин");
}*/